[IP_Router]
DebugMode=0
Enable_GUI_Buttons=1
Broadcast_Routes_on_TXRX=1
TCP-IP_Address_A=10.124.83.201
TCP-IP_Address_B=0.0.0.0
TCP-IP_Port=9990
TCP-IP_Port_B=2000
ALT-IP_Port=0
ALT-IP_Port_B=0
Protocol_Type=MAGIC
Enable_Source_Zero=0
Comms_Error_Limit=32
Simulation=0
Update_Router_Names=0
RC_Retry_Routes=0

[Router_01]
router_device=21
router_level=0
router_matrix=0
max_source=12
max_destination=12
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER

[Router_02]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_03]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_04]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_05]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_06]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_07]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_08]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER


[Database]
DatabaseFile_0=DEV_021.INI
DatabaseFile_1=DEV_021.INI
DatabaseFile_2=DEV_021.INI
DatabaseFile_3=DEV_021.INI
DatabaseFile_4=DEV_021.INI
DatabaseFile_5=DEV_021.INI
DatabaseFile_6=DEV_021.INI
DatabaseFile_7=DEV_021.INI
DatabaseFile_8=DEV_021.INI
DatabaseFile_9=DEV_021.INI
DatabaseSize_0=12
DatabaseSize_1=12

[Database_0]
0001=BBC1
0002=BBC2
0003=ITV
0004=CBeebies
0005=Cam 1
0006=Cam 2
0007=Cam 3
0008=Cam 4
0009=VT
0010=Trilogy 1
0011=Trilogy 2
0012=Pluggable

[Database_1]
0001=Dest 1
0002=Dest 2
0003=Dest 3
0004=Dest 4
0005=Dest 5
0006=Dest 6
0007=Dest 7
0008=Dest 8
0009=Dest 9
0010=Dest 10
0011=Dest 11
0012=Dest 12


[Database_8]
0001=1,2,3,4,5,6,7,8,9,10,11,12
1001=1,2,3,4,5,6,7,8,9,10,11,12
